/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "ローカルファイル：";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL：";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "帯域幅無制限";
